.container {
    position: relative;
    text-align: center;
  }
.top-center {
  position: absolute;
  left: 50%;
  top: 2.5%;
  transform: translate(-50%, -50%);
}
#deck {
    display: flex;
    justify-content: center;
    
}

.linkz a {
  color: white
}

.linkz a:hover {
    color: #ff44dd;
}

.linkz2 a {
  color: rgb(0, 0, 0)
}

.linkz2 a:hover {
    color: #ffa2ee;
}

#turntableimg {
@media (orientation: landscape) {
    max-width: 40vw;
}
@media (orientation: portrait) {
    max-width: 75vw;
}
}

#index_audio {
    width: 85vw;
    max-height: 5vh;
}

#audio1 {
    width: 85vw;
    max-height: 5vh;
}

#audio2 {
    width: 85vw;
    max-height: 5vh;
}

.index_audio1 {
    padding-bottom: 1vh;
}

#spaceship {
@media (orientation: landscape) {
    max-width: 40vw;
}
@media (orientation: portrait) {
    max-width: 75vw;
}
}

.dj-meow{
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
    padding-bottom: 3vh;
}

#smol{
@media (orientation: landscape) {
     font-size: 1.3vw;
    }
@media (orientation: portrait) {
     font-size: 3.7vw;
    }
}



#av-clips{
@media (orientation: landscape) {
    width: 55vw; 
    max-height: 80vh;
}
@media (orientation: portrait) {
    width: 70vw;
    max-height: 60vh;
}
}

.text {
    background-color: #ff8400;
    padding: 5px ;
    margin: 24px ;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 1.4;
    @media (orientation: landscape) {
    font-size: 1.8vw; 
    }
    @media (orientation: portrait) {
        font-size: 4.5vw; 
        }
}

.update {
    padding: 0px ;
    margin: 20px ;
    text-align: right;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 0px;
    @media (orientation: landscape) {
    font-size: 1.5vw; 
    }
    @media (orientation: portrait) {
        font-size: 2vw; 
        }
}

.update2 {
    padding: 0px ;
    float: right;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 0px;
    @media (orientation: landscape) {
    font-size: 1vw; 
    }
    @media (orientation: portrait) {
        font-size: 2vw; 
        }
}

#text-smol {
    background-color: #ffeb0d;
    padding: 5px ;
    margin: 24px ;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 1.4;
    @media (orientation: landscape) {
    font-size: 1.7vw; 
    }
    @media (orientation: portrait) {
        font-size: 3.5vw; 
        }
}

.textinfo {
    padding: 5px ;
    margin: 24px ;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif; 
    line-height: 1.2;
    @media (orientation: landscape) {
    font-size: 3vh; 
    }
    @media (orientation: portrait) {
        font-size: 2vh; 
        }
}

.dates{
    display: block;
}

img {
    max-width: 70vw;
    max-height: 70%;
}
.bar {
    display: inline;
    background-color: #ffeb0d;
    border-radius: 6px;
    padding: 5px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    @media (orientation: portrait) {
        font-size: 6.5vw;
    }
    @media (orientation: landscape) {
        font-size: 2.5vw;
     }
}

#red{
    background-color:#ff335f;
}
#pink{
    background-color:#ff18f3;
}
#green{
    background-color: #45d340;
}
#blue{
    background-color: #16aaff;
}
#orange{
    background-color: #ff8400;
}
#link{
    background-color: white;
}

<!--popup-->

.overlay {
      display: none;
      position: fixed;
      inset: 0;
      background: rgba(0, 0, 0, 0.7);
      z-index: 1000;
      justify-content: center;
      align-items: center;
    }

    /* Popup */
    .popup {
      width: 95vw;
      height: 95vh;
      background: #fff;
      position: relative;
      border-radius: 8px;
      overflow: hidden;
    }

    .popup iframe {
      width: 100%;
      height: 100%;
      border: none;
    }

    .close-btn {
      position: absolute;
      top: 10px;
      right: 10px;
      z-index: 10;
      background: black;
      color: white;
      border: none;
      padding: 8px 12px;
      cursor: pointer;
      border-radius: 4px;
    }